body { font-size:100%; font-family: Arial, Verdana, Tahoma; margin:0; padding:0; color:#333333; background:#fff; }
strong, dt { font-weight: bold; }
div, span { margin:0; padding:0; }
h1, h2, h3, h4, p, pre, dl, ol, ul { padding: 0; margin: 0; }
h1 { font-size: 2.1em; line-height: 26px;  margin:0 0 25px 0;  font-family: Arial, Verdana, Century Gothic; color: #000; }
h2 { font-size: 1.7em; margin:0 0 5px 0;  font-family: Arial, Verdana, Century Gothic; color: #000;  }
h3 { font-size: 1.5em; margin:0 0 5px 0;  font-family: Arial, Verdana, Century Gothic; color: #000; }
h4 { font-size: 1em; font-weight:bold; margin-left: 10px; }
a { color:#000; padding:0; margin:0; text-decoration:underline; }   
p { line-height:130%; padding:0 0 10px 0; }
a:hover { text-decoration: none; }
abbr { font-weight: bold; cursor: help; border: none; }
caption { display: none; }
table { border-collapse: collapse;  margin: 0 0 10px 0; }
th, td { padding: 0 2px 0 2px; margin: 0; }
th { text-align:center; }
img { border: none; margin: 0; padding:0; }
ul {list-style-type:none; }

.hidden { display: none; }
.cleaner { clear: both; visibility: hidden; height:0; font-size:0; }

.text { font-size:1.2em; }
.text strong { color: #000; }
.text p {  line-height:135%; }
.text ul { list-style-type:none; margin:5px 5px 10px 35px; }
.text li { /*background: url('bg-li.png') left 5px no-repeat;*/ line-height:20px; list-style-type: disc;}
.text ol { list-style-type:none; margin:5px 5px 10px 35px; }
.text ol li { /*background: url('bg-li.png') left 5px no-repeat;*/ line-height:20px; list-style-type: decimal;}
.text table { border-collapse:collapse; border:1px solid #B9B5B2; }
.text th { background:#494847; color:#B8B5B1; font-size:1.1em; }
.text td, .text th { padding:2px 15px 2px 15px; border:1px solid #B9B5B2; }
.text h2 { font-size:1.53em; color:#000; font-weight:normal; }
.text h3 { font-size:1.1em; }
.text h4 { font-size:1em; }

#all {font-size: 0.625em; border: 1px solid #CCC; margin: 20px auto; width: 1030px; }
/* === HEADER === */
#header {position: relative;}
#header h1 {text-indent: -100000px; display: none;}
  .header-img {width: 1030px; height: 150px; margin-bottom: 10px;}
  .search {float: right; position: absolute; top: 10px; right: 10px;}
    table.search-box p {font-size: 1.2em; text-align: right; color: #fff; margin: 0; padding: 0; /*background: #fff; display: block; width: 80px;*/}
    table.search-box p span {color: #000;}
    .search #searchInput {width: 175px;}


/* == breadcrumb ==*/
.breadcrumb { font-size: 1.0; margin-bottom: 15px; float:left; }
.breadcrumb ul li { padding-right: 5px; line-height: 20px; display:inline; }

/* === MENU === */
.menu-size {}
  #top-menu ul {display: block; height: 35px; border: 1px solid #ccc; margin: 10px 8px 10px 10px;}
    #top-menu ul li {float: left; margin: 0; } 
      #top-menu ul li a {display: block; height: 35px; border-right: 1px solid #ccc; font-size: 1.6em; text-align: center; line-height: 35px; margin: 0; padding: 0 30px; text-decoration: none;}
        #top-menu ul li a:hover {background: #e2e4e1; text-decoration: none;}
        #top-menu ul li a.active {background: #e2e4e1; }
        #top-menu ul li.last a { border-right:none; } 
        
#main { float:left; width:1010px; padding:0 10px 20px 10px; }        
/* === CONTENT === */
.content { font-size: 1.2em; width: 760px; padding:0 10px 10px 10px; float: left;  }

/* === BOX === */
.box {border: 1px solid #ccc; margin: 10px; }

/* === COL 1 === */
.col1 {width: 720px; float: left; }

/* === multi-COL === */
.multi-col {width: 700px; float: left; }
.multi-col2 .inner-col {float: left; width: 350px; }
.multi-col3 .inner-col {float: left; width: 230px; }
.multi-col4 .inner-col {float: left; width: 170px; }
.inner-col p {display: block; border-right: 1px solid #ccc; padding-right: 10px; }
.inner-col.last p {border-right: none;}

/* === BOXES === */
.boxes-left {width: 723px; float: left;}
.boxes-left h3 {margin: 10px;}
.box-mainArticle  { float:left; margin: 0 0 30px 0; width:750px; }
  .box-mainArticle h3 a {text-decoration: none;}
    .box-mainArticle h3 a:hover {text-decoration: underline;}
    .box-image { width: 710px; Height: 300px; overflow: hidden; float:left; }
    .box-image.small { width: 220px; height:125px; float:left; margin-right:10px; }

.box-article-text { float:left;  }
.box-article-text.small { width:465px; }

.box-bottom {width: 700px; border: 1px solid #ccc; margin: 10px; clear: both;}
.box-right { width: 210px; padding:5px 10px 5px 10px; border: 1px solid #ccc; margin: 0 0 10px 0; }
.box-right.banner { height: 230px; padding:0; width:230px; }

/* === idCARD === */
.box.idcard {width: 216px; overflow: hidden; margin: 10px 10px 10px 8px;}
.box.idcard img {float: left; margin: 10px; }
.box.idcard p { text-align: right;}

/* === BOX COLUMN === */
.right-column {width: 230px; float: left; font-size: 1.1em;}

/* === BOX RIGHT === */
.box-right ul {margin: 10px 10px 10px 15px;}
.box-right ul li {font-size: 1.2em; padding: 2px 0; list-style-type: disc;}
.box-right ul li a {font-weight: bold;}

/* === ARTICLE LIST === */
.article { float:left; margin-bottom:10px; width:710px; }
.article-img { width:710px; height:300px; overflow:hidden; float:left; margin-bottom:10px; }
.article-img.small { width:220px; height:125px; float:left; margin-right:10px; }
.article-text { float:left; }
.article h2 { margin-bottom:10px; }
.article-text { text-align:justify; }
.article-text h2 a {text-decoration: none;  }
.article-text.small { width:480px; float:left;  }
.article-text h2 a:hover {text-decoration: underline;}
.article-text p.datum { padding-bottom:3px; line-height:100%; } 

/* === FOOTER === */
#footer {height: 50px; position: relative; bottom: 0; border: 1px solid #ccc; margin: 10px 10px; clear: both; }
.footer-data { font-size: 1.3em; text-align: center; margin: 15px; }


.box-image.small { margin-top:33px; }

/* pager */
.pager { width:750px; text-align:center; float:left; }
.pager li { display:inline; font-size:1.2em;  margin:0 3px 0 3px; line-height:12px; }
.pager li a { padding:5px 5px 5px 5px; display:inline-block; }
.pager li.prev { background: #fff; padding-left:3px; }
.pager li.next { background: #fff; padding-right:3px; }
.pager li.prev a {  padding-left:15px; }
.pager li.next a {  padding-right:15px; }
.pager li.next a:hover { text-decoration:underline;  }
.pager li.prev a:hover { text-decoration:underline;   }
.pager li a { text-decoration:none;  }            
.pager li.active { background: #fff; padding:5px 5px 5px 5px;  }
.pager li a:hover { background: #fff; }